#nav {
	margin-left: 5px;
	padding-top: 0px;
	padding-bottom: 0px;
	border-bottom: 1px solid #FEE85F;
}

#nav ul
{
	margin: 0;
	padding: 0;
	list-style-type: none;
}
#nav li { margin: 0; }
#nav a
{
	display: block;
	padding: 2px 10px 2px 15px;
	margin: 0px;
	width: 299px;
	color: #000000;
	text-decoration: none;
	font-size: 1.5em;
	font-weight: bold;
	border-top: 1px solid #FEE85F;
}

#nav a:hover
{
	color: #666666;
	text-decoration: none;
}

#nav ul ul li {
	margin: 0 0px 0 10px;
}
#nav ul ul a
{
	display: block;
	padding: 4px 4px 4px 15px;
	width: 281px;
	color: #333333;
	text-decoration: none;
	font-weight: normal;
	font-size: 1.2em;
	border: none;
}
#nav ul ul a:hover
{
	color: #666666;
	text-decoration: none;
}
